.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.956543;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.965820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.956543;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.965820;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.283715,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283715,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283715,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.m1{transform:matrix(0.283959,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283959,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283959,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.440000px;}
.ls2{letter-spacing:-0.005600px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.005600px;}
._3{margin-left:-1193.860000px;}
._4{margin-left:-1178.041600px;}
._5{margin-left:-1160.193600px;}
._0{margin-left:-1158.192000px;}
._1{margin-left:-1041.947200px;}
._2{margin-left:-53.992000px;}
._8{margin-left:-4.004000px;}
._7{margin-left:-2.592800px;}
._6{width:200.356800px;}
.fc3{color:rgb(79,76,77);}
.fc2{color:rgb(16,15,13);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(35,31,32);}
.fs4{font-size:28.000000px;}
.fs1{font-size:36.244400px;}
.fs2{font-size:48.001600px;}
.fs0{font-size:56.000000px;}
.fs3{font-size:88.000000px;}
.yd{bottom:-8.132812px;}
.yf{bottom:-6.186751px;}
.y0{bottom:0.000000px;}
.y10{bottom:1.135392px;}
.y16{bottom:10.667007px;}
.y14{bottom:29.203529px;}
.y15{bottom:29.211477px;}
.y9{bottom:129.831612px;}
.y7{bottom:191.470223px;}
.y4{bottom:232.143368px;}
.y5{bottom:235.115824px;}
.y3{bottom:251.217952px;}
.y2{bottom:265.585202px;}
.y8{bottom:270.619530px;}
.y1{bottom:306.207254px;}
.y11{bottom:307.758200px;}
.yb{bottom:355.720561px;}
.ya{bottom:406.285240px;}
.ye{bottom:412.471990px;}
.yc{bottom:414.418052px;}
.y6{bottom:645.559551px;}
.y12{bottom:647.110155px;}
.y13{bottom:647.313050px;}
.h8{height:7.623021px;}
.h7{height:10.847534px;}
.ha{height:21.410156px;}
.h3{height:27.183300px;}
.h4{height:31.993254px;}
.h5{height:39.200000px;}
.h1{height:42.000000px;}
.h2{height:42.820313px;}
.h6{height:67.289062px;}
.h9{height:674.422803px;}
.h0{height:675.558195px;}
.w3{width:7.663895px;}
.w2{width:14.760095px;}
.w4{width:954.864608px;}
.w1{width:955.432304px;}
.w0{width:956.000000px;}
.xc{left:-0.706214px;}
.x0{left:0.567696px;}
.x6{left:19.502854px;}
.x9{left:20.926636px;}
.x10{left:115.282019px;}
.xb{left:217.995249px;}
.xd{left:235.026128px;}
.xa{left:268.062627px;}
.x3{left:338.697629px;}
.x4{left:410.508898px;}
.x5{left:537.030162px;}
.xf{left:654.420603px;}
.xe{left:655.688836px;}
.x1{left:657.321530px;}
.x8{left:659.773976px;}
.x11{left:696.385370px;}
.x7{left:717.975302px;}
.x12{left:730.231857px;}
.x2{left:742.348760px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.516709pt;}
.ls2{letter-spacing:-0.006576pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.006576pt;}
._3{margin-left:-1401.994589pt;}
._4{margin-left:-1383.418448pt;}
._5{margin-left:-1362.458872pt;}
._0{margin-left:-1360.108318pt;}
._1{margin-left:-1223.597688pt;}
._2{margin-left:-63.404831pt;}
._8{margin-left:-4.702047pt;}
._7{margin-left:-3.044822pt;}
._6{width:235.286507pt;}
.fs4{font-size:32.881450pt;}
.fs1{font-size:42.563159pt;}
.fs2{font-size:56.370080pt;}
.fs0{font-size:65.762901pt;}
.fs3{font-size:103.341702pt;}
.yd{bottom:-9.550667pt;}
.yf{bottom:-7.265333pt;}
.y0{bottom:0.000000pt;}
.y10{bottom:1.333333pt;}
.y16{bottom:12.526667pt;}
.y14{bottom:34.294800pt;}
.y15{bottom:34.304133pt;}
.y9{bottom:152.466133pt;}
.y7{bottom:224.850667pt;}
.y4{bottom:272.614667pt;}
.y5{bottom:276.105333pt;}
.y3{bottom:295.014667pt;}
.y2{bottom:311.886667pt;}
.y8{bottom:317.798667pt;}
.y1{bottom:359.590667pt;}
.y11{bottom:361.412000pt;}
.yb{bottom:417.736000pt;}
.ya{bottom:477.116000pt;}
.ye{bottom:484.381333pt;}
.yc{bottom:486.666667pt;}
.y6{bottom:758.104800pt;}
.y12{bottom:759.925733pt;}
.y13{bottom:760.164000pt;}
.h8{height:8.952000pt;}
.h7{height:12.738667pt;}
.ha{height:25.142750pt;}
.h3{height:31.922369pt;}
.h4{height:37.570878pt;}
.h5{height:46.034031pt;}
.h1{height:49.322176pt;}
.h2{height:50.285499pt;}
.h6{height:79.020071pt;}
.h9{height:792.000000pt;}
.h0{height:793.333333pt;}
.w3{width:9.000000pt;}
.w2{width:17.333333pt;}
.w4{width:1121.333333pt;}
.w1{width:1122.000000pt;}
.w0{width:1122.666667pt;}
.xc{left:-0.829333pt;}
.x0{left:0.666667pt;}
.x6{left:22.902933pt;}
.x9{left:24.574933pt;}
.x10{left:135.380000pt;}
.xb{left:256.000000pt;}
.xd{left:276.000000pt;}
.xa{left:314.796000pt;}
.x3{left:397.745333pt;}
.x4{left:482.076000pt;}
.x5{left:630.654667pt;}
.xf{left:768.510667pt;}
.xe{left:770.000000pt;}
.x1{left:771.917333pt;}
.x8{left:774.797333pt;}
.x11{left:817.791467pt;}
.x7{left:843.145333pt;}
.x12{left:857.538667pt;}
.x2{left:871.768000pt;}
}
